/*
	VENUE MAP CSS DEFINITIONS
	=============================	
	Purpose: Styles for country specific maps
*/

ul#nzMap {
 width: 316px;
 height: 300px;
 background: url(/images/nzMap.png);
 margin: 15px 0 0 auto;
 padding: 0;
 position: relative;
}

#nzMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#nzMap a {display: block;}

#mapStateNI {left: 133px; top: 0px; width: 150px; height: 190px;}
#mapStateSI {left: 30px; top: 140px; width: 165px; height: 180px;}

#mapStateNI a {height: 190px;}
#mapStateSI a {height: 180px;}

#mapStateNI a:hover {background: url(/images/nzMap.png) -133px -300px no-repeat;}
#mapStateSI a:hover {background: url(/images/nzMap.png) -30px -740px no-repeat;}
